#745 ✓wontfix
dleffler

Upgrade: Flowplayer to v5.x

Reported by dleffler | September 29th, 2012 @ 11:22 AM

Flowplayer has been upgraded to v5.0 (a huge version bump from v3.2.15) moves to html5 video and is skinned by css instead of a flash object

Comments and changes to this ticket

  • dleffler

    dleffler September 29th, 2012 @ 10:32 PM

    While this upgrade would allow better html5 compliance, the v5.0 flowplayer doesn't work with .flv, .f4v, nor .mp3 files...hmmm

  • dleffler

    dleffler October 2nd, 2012 @ 01:33 PM

    • Title changed from “Upgrade: Flowplayer to v5.0” to “Upgrade: Flowplayer to v5.x”
    • Milestone cleared.

    Even though this takes us further into html5, the inability to view .flv, .f4v, & .mp3 files would be a step backwards at this point

  • dleffler

    dleffler March 17th, 2013 @ 11:23 AM

    • State changed from “new” to “wontfix”
    • Assigned user cleared.

    Due to the limitations in Flowplayer v5.x (no audio/mp3), we've chosen to go with MediaElement.js instead, which is already implemented in the new Media Player module.

Please Sign in or create a free account to add a new ticket.

With your very own profile, you can contribute to projects, track your activity, watch tickets, receive and update tickets through your email and much more.

New-ticket Create new ticket

Create your profile

Help contribute to this project by taking a few moments to create your personal profile. Create your profile »

Bug Tracker for Exponent CMS

Shared Ticket Bins

People watching this ticket

Pages